html {
	scroll-behavior: smooth;
}

.page-header {
	padding-top: 35px;
	padding-bottom: 35px;
}

.home .navbar .menu-button {
	top: -10px;
}

.navbar .menu-button span {
	background: #212121;
}

.home .navbar .menu-button span {
    background: #fff;
}

.single .navbar {
	display: block;
}

.single .navbar .menu-button {
	top: 0px;
	z-index: 300;
}

.banner {
	margin:0px;
	border-radius: 0 !important;
}

.banner-row {
	justify-content: center;
	text-align: center;
	color: #fff;
}

.banner-row h1 {
	font-size: 75px;
	max-width: 600px;
	margin: 0 auto;
}

.banner-row h1, .banner-row h3 {
	padding: 1.5rem 0;
}

.banner-row h3 {
	font-weight: normal;
	max-width: 425px;
	margin: 0 auto;
	padding-left: 2rem;
}

html body h3 {
	font-size: 28px;
}

.banner-arrow {
	margin-right: 15px;
    width: 15px;
    margin-left: 15px;
    position: relative;
    top: 0px;
}

.home > section > div > div > div > h3 > a {
	color: #fff !important;
}

.language-menu {
    display: none !important;
}

.wp-block-custom-media-display_content-container {
	min-width: 75%;
}

.wp-block-custom-media-display_content-container a img {
	width: 17px;
	height: 17px;
	position: relative;
	top: -2px;
}

.katsaus .wp-block-custom-media-display_heading-imgcontainer {
	display: flex;
	align-items: end !important;
	min-width:100% !important;
}

.katsaus .wp-block-custom-media-display_content-container-heading-wrapper {
	width: 75%;
	padding-bottom: 0 !important;
}

.wp-block-custom-media-display_content-container-heading, .wp-block-custom-media-display_heading-container {
	text-transform: none !important;
}

.wp-block-custom-media-display.katsaus > div.wp-block-custom-media-display_heading > div > img {
    min-height: 100%;
    object-fit: cover;
}

.katsaus .wp-block-custom-media-display_content-container {
	width: 75%;
	padding: 50px 0;
}

.katsaus .wp-block-custom-media-display_heading {
	min-height: 37vh !important;
}

.article-columns .p-5, .investments-listing .p-5 {
	padding: 0 5rem !important;
}

.button {
	font-size: 25px;
	padding: 18px 0;
}

.button:hover {
	background-color: transparent;
	color: #008cd1;
}

.wp-block-numbers {
	background-color: #CDE8F4;
}

.sininen-painike {
	background-color: #078AC7;
	padding: 2rem;
	color: #fff;
	border: solid 2px #078AC7;
	border-radius: 0;
	font-size: 24px;
}

.sininen-painike:hover {
	border: solid 2px #078AC7;
	color: #078AC7;
	background-color: transparent;
}

.person-info {
	background-color: #CDE8F4;
}

.lisatietoa {
	font-size: 18px;
	font-weight: bold;
}

.people .overlay.open {
	background-color: #cee8f4;
}

.bgWhite {
	background-color: #fff;
}

.bgBlue {
	background-color: #078AC7;
}

.single .bgLightBrown {
	background-color: #CDE8F4;
}

.single .page-header {
	top: 0;
}

.single .banner {
	margin-top: 110px;
	padding: 0;
	min-height: 0;
}

.single-article-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-positon: center;
	min-height: 500px;
}

.single-title {
	font-size: 50px;
	color: #212121;
}

.single h1 {
	font-size: 50px;
	color: #212121;
	margin-bottom: 3rem;
}

.single h2 {
	font-size: 25px;
	color: #212121;
}

.single h3 {
	color: #212121;
}

.padding50 {
	padding: 100px 50px 50px 50px;
}

.border-bottom {
	margin-top: 4rem;
	border-bottom: solid 1px #B4B4B4;
}

.return-link {
	color :#212121;
	font-weight: bold;
}

.extra-teksti {
	display: flex;
	align-items: center;
}

#content > article > div > div > div > section > div > div > div:nth-child(1), #content > article > div > div > div > section > div > div > div:nth-child(2), #content > article > div > div > div > section > div > div > div:nth-child(3) {
	border-right: solid 1px #D3D3D3;
}

.investment-numbers {
	margin-bottom: 5rem;
}

.blue-text {
	color: #078AC7;
	font-weight: bold;
}

.big-number {
	font-size: 50px;
	color: #212121;
	font-weight: bold;
}

.number-addition {
	font-size: 30px;
	color: #212121;
}

.content blockquote:not([class]) {
	border-left: unset;
	margin: 0 0 5rem 0;
	padding: 0;
	max-width: 300px;
}

.content blockquote:not([class]) p {
	color: #078AC7;
	font-size: 20px;
}

 .content blockquote:not([class]):before {
 	content: url('/wp-content/themes/panostaja-2023/dist/images/quote.png');
 	width: 60px;
 }

.site-footer {
	background-color: #CDE8F4;
}

.site-footer a, .site-footer p, .site-footer span{
	color: #078AC7;
}

.site-footer a {
	text-decoration: none;
}

@media only screen and (min-width: 1200px) {

	#content > div > div.wp-block-article-columns.article-columns.bg-white.alignfull.py-6.py-xl-8 > div > div.row.justify-content-center > div:nth-child(1) > div, #content > div > div.wp-block-article-columns.article-columns.bg-white.alignfull.py-6.py-xl-8 > div > div.row.justify-content-center > div:nth-child(5)
	{
		border-right: 1px solid #B4B4B4;
	}

	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(1), #content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div.row > div:nth-child(5) {
		border-right: solid 1px #B4B4B4;
		border-bottom: solid 1px #B4B4B4;
	}

	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div.row > div:nth-child(9) {
		border-bottom: solid 1px #B4B4B4;
	}

	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div.row > div:nth-child(13), #content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div.row > div:nth-child(17) {
		border-right: solid 1px #B4B4B4;
	}
}

@media only screen and (max-width: 575px) {
	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(1), #content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(5) {
		border-bottom: solid 1px #B4B4B4; 
	}
}

@media only screen and (max-width: 768px) {
	.banner-row h1 {
		font-size: 50px;
	}
}

@media only screen and (max-width: 468px) {
	.banner-row h1 {
		font-size: 40px;
	}

	.navbar .menu-button {
		top: -5px;
	}

	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(1) {
		border-bottom: solid 1px #B4B4B4;
	}

	.single-article-image {
		min-height: 250px !important;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1700px) {
	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(9) {
		border-right: solid 1px #B4B4B4;
	}
	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(5), #content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(13) {
		border-right: unset;
	}
	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(13) {
		border-bottom: solid 1px #B4B4B4;
	}
}

@media only screen and (min-width: 578px) and (max-width: 1200px) {
	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(9) {
		border-right: solid 1px #B4B4B4;
	}
	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(13), #content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div.row > div:nth-child(5)  {
		border-bottom: solid 1px #B4B4B4;
	}
	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div:nth-child(2) > div:nth-child(1){
		border-right: solid 1px #B4B4B4;
		border-bottom: solid 1px #B4B4B4;
	}

	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div.row > div:nth-child(9) {
		border-bottom: solid 1px #B4B4B4;
	}

	#content > div > div.wp-block-investments-listing.investments-listing.alignfull.py-6.py-xl-8 > div > div.row > div:nth-child(17) {
		border-right: solid 1px #B4B4B4;
	}
}